/*
Theme Name:     Rosary Child
Description:    Child theme of The Retailer for Rosary beads Australia
Author:         Sam
Template:       theretailer


(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*Regular Price Cross Out For Sale */
.price del {
	color: #b1b1b1;
	font-size: 18px !important;
	margin-bottom: 20px;
}

/*Badge*/
.made-italy {
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	letter-spacing: 1px;
	margin-top: 5px;
	padding: 2px 7px 1px 7px;
	background-color: #27ae60;
	border-radius: 3px;
}


/* Sale/Out of stock Badges */

span.onsale, .woocommerce span.onsale {
	text-shadow: none !important;
	font-size: 12px;
}

/* Product Title */

.entry-content .product_item p, .product_item p {
	font-size: 15px !important;
}


/*Block Quote Icon Removal*/

blockquote:before { display: none !important;}


/* Button Edit */

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {padding: 10px 25px;}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg { font-size: 23px;}


.vc_btn3.vc_btn3-color-green.vc_btn3-style-3d.vc_btn3-size-lg {

	box-shadow: 0 5px 0 #208e4e !important;

}


.vc_btn3.vc_btn3-color-green.vc_btn3-style-3d {

	background-color: #27ae60 !important;

}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-3d:focus, .vc_btn3.vc_btn3-color-green.vc_btn3-style-3d:hover { background-color: #27ae60 !important;}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-3d.vc_btn3-size-lg:focus, .vc_btn3.vc_btn3-color-green.vc_btn3-style-3d.vc_btn3-size-lg:hover { box-shadow: 0 2px 0 #208e4e !important; }



/*Remove Duplicate Product Image*/
/*#sync1 { display: none !important;}*/


/*comment*/




